RSS feed
Nieuws
Jun
26
PHP Scripting!! Waarschuwing!!
Geplaatst door Mark-Support Helpburo.eu aan 26-06-2009 15:10
We kunnen het niet vaak genoeg herhalen.......

Maar LET OP met het gebruik van PHP scripting, herhaaldelijk gebeurt het dat men oude versies van applicaties zoals bijv. PhPBB in gebruik heeft die zeer eenvoudig zijn te hacken met alle gevolgen vandien.

Zorg ervoor dat u geupdate versies in gebruik heeft!! De aanbieder van de applicatie(s) zal die ongetwijfelt aanbieden zodra er security problemen zijn m.b.t die applicatie(s), patches zijn dan te downloaden.

U als gebruiker van dergelijke scripting blijft aansprakelijk voor de ontstane schade en herstel ontstaan door dergelijke (corrupte) applicaties zal aan u in rekening worden gebracht.

Voorkom dit soort (ernstige) problemen en blijf up -to-date en weet waar u mee bezig gaat indien u PHP scripting gebruikt.

Help Desk Software